@charset "utf-8";
body.active{
    overflow: hidden;
}
.nav_pc_link li.works::before {
    width: 100%;
    transition: 0.3s;
}


/* works_start */
img {
    width: 100%;
    height: auto;
}
.subhead {
	/* background: url(../img/top/subhead.jpg);
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 750px; */
	margin-top: 90px;
}


.sec_ttl {
	font-size: 28px;
	font-weight: 600;
	color: #2B2B2B;
	margin-bottom: 40px;
	border-left: #A88662 solid 8px;
	padding: 10px;
	background: #f8f7f7;
	color: #A88662;
	font-family: "Cormorant Garamond", serif;
	font-weight: 600;
}
.sec_ttl span {
	font-size: 16px;
	color: #5f5f5f;
	margin-left: 1em;
	letter-spacing: 0.05em;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: initial;
}
.flex_box {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.work_item {
	width: 30%;
}
.work_item:nth-child(n+4) {
	margin-top: 40px;
}
.work_item img{
	border-radius: 1ch;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
}
.work_item a {
	transition: 0.6s;
}
.work_item a:hover {
	transition: 0.6s;
	opacity: 0.6;
}
.work_category {
	font-size: 14px;
	color: #5f5f5f;
	margin: 20px 0 5px;
}
.work_ttl {
	font-size: 20px;
	color: #2B2B2B;
	font-weight: 600;
	line-height: 1.2;
}
.dn768 {
	display: block;
}


/* about_start */
.about_flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.about_item {
	width: 48%;
}
.about_name {
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 20px;
	color: #2B2B2B;
	font-family: "Cormorant Garamond", serif;
	font-weight: 600;
}
.about_lead {
	font-size: 14px;
	line-height: 1.7;
	letter-spacing: 0.05em;
	color: #5f5f5f;
}
.about_btn a{
	transition: 0.6s;
	display: inline-block;
	background: #52463D;
	color: #fff;
	font-size: 16px;
	width: 300px;
	text-align: center;
	padding: 20px;
	border-radius: 5px;
	margin-top: 30px;
}
.about_btn a:hover{
	transition: 0.6s;
	opacity: 0.6;
}

@media only screen and (max-width: 1000px) {
.sec_pt {
	padding-top: 60px;
}
.sec_pd {
	padding: 60px 0;
}
.sec_ttl {
	font-size: 24px;
}
.sec_ttl span {
	font-size: 15px;
}
.work_ttl {
	font-size: 16px;
}
.work_category {
	font-size: 13px;
}
.about_name {
	font-size: 20px;
}
.about_lead {
	font-size: 13px;
}
}

@media only screen and (max-width: 768px) {
.subhead {
	margin-top: 60px;
}
.work_flex {
	max-width: 650px;
	margin: 0 auto;
}
.work_item {
	width: 48%;
}
.work_item:nth-child(n+3) {
    margin-top: 30px;
}
.dn768 {
	display: none;
}

.about_item {
	width: 100%;
	order: 2;
}
.about_item:last-child {
	order: 1;
	max-width: 500px;
	margin: 0 auto 30px;
}
.about_btn {
	width: 100%;
	text-align: center;
}
}


@media only screen and (max-width: 650px) {
.sec_pt {
	padding-top: 40px;
}
.sec_pd {
	padding: 40px 0;
}
.sec_ttl {
	font-size: 22px;
	margin-bottom: 30px;
}
.sec_ttl span {
    font-size: 14px;
}
.work_ttl {
    font-size: 13px;
}
.work_category {
    font-size: 10px;
}
.about_name {
	font-size: 18px;
}

}






/* ページリンク */
.page_link {
    margin-top: 40px;
}
.prev_btn a {
	display: flex;
	transition: 0.6s;
	color: #2B2B2B;
	align-items: flex-end;
	gap: 5px;
	font-size: 14px;
}
.prev_btn a:hover {
	transition: 0.6s;
	opacity: 0.6;
}
.arrow_left {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 1px;
  margin-top: 19.8px;
  border-radius: 9999px;
  background-color: #2B2B2B;
}
.arrow_left::before{
  content: "";
  position: absolute;
  top: calc(50% - 0.5px);
  left: 0;
  width: 10px;
  height: 1px;
  border-radius: 9999px;
  background-color: #2B2B2B;
  transform: rotate(-45deg);
  transform-origin: 0.5px 50%;
}
.next_btn a {
	display: flex;
	transition: 0.6s;
	color: #2B2B2B;
	align-items: flex-end;
	gap: 5px;
	font-size: 14px;
}
.next_btn a:hover {
	transition: 0.6s;
	opacity: 0.6;
}
.arrow_right {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 1px;
  margin-top: 19.8px;
  border-radius: 9999px;
  background-color: #2B2B2B;
}
.arrow_right::before {
  content: "";
  position: absolute;
  top: calc(50% - 0.5px);
  right: 0;
  width: 10px;
  height: 1px;
  border-radius: 9999px;
  background-color: #2B2B2B;
  transform: rotate(45deg);
  transform-origin: calc(100% - 0.5px) 50%;
}
.icon_flex {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 20px;
}
.work_icon {
    max-width: 35px;
    /* margin: 20px 10px 0 0; */
}
.ds_item.keishutsu {
    width: 100%;
    padding: 0 40px 40px;
    border: solid 0.5px #A88662;
    border-radius: 10px;
    margin-top: 40px;
}
.train_item {
    width: 32%;
    max-width: 358px;
}
.train_txt {
    font-size: 12px;
}
.pos_re {
    position: relative;
}
.img_cap {
    color: #fff;
    font-size: 10px;
    position: absolute;
    bottom: 0.5em;
    right: 0.5em;
    filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.4)) drop-shadow(0px 0px 2px rgba(0, 0, 0, 0.4)) drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.4)) drop-shadow(0px 0px 2px rgba(0, 0, 0, 0.4));
}


@media only screen and (max-width: 650px) {
.arrow_left {
  width: 30px;
}
.arrow_right {
  width: 30px;
}
.prev_btn a {
	font-size: 12px;
}
.next_btn a {
	font-size: 12px;
}
}